/*
Copyright © 2022 Matthieu Derasse <git@derasse.fr>
*/
package cmd

import (
	"github.com/spf13/cobra"
)

// apiCmd represents the api command.
var apiCmd = &cobra.Command{
	Use:   "api",
	Short: "Generate Go-Swagger Files and Controllers",
	Run:   runGenerateAPI,
}

func init() {
	generateCmd.AddCommand(apiCmd)
}

// runGenerateAPI will generate api files such as controllers, server, unit test, ... for the current project.
func runGenerateAPI(cmd *cobra.Command, args []string) {
}
